### Method

# GimpUi FileChooser set_file

since: 3.0

#### Declaration [src]

    void
    gimp_file_chooser_set_file (
      GimpFileChooser* chooser,
      GFile* file
    )

#### Description [src]

Sets the currently selected file.

Available since: 3.0

Sets property | `GimpUi.FileChooser:file`

#### Parameters

`file`

  Type: `GFile`

  File to set.

  The data is owned by the caller of the method.